com.amazon.redshift.core

## Interface Version

All Known Implementing Classes:
  ServerVersion

    public interface Version

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getVersionNum()` Get a machine-readable version number.

### Method Detail

#### getVersionNum

    int getVersionNum()

Get a machine-readable version number.

Returns:
  the version in numeric XXYYZZ form, e.g. 90401 for 9.4.1